# Generated by Django 4.0 on 2021-12-12 23:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='school',
            name='teachers',
        ),
        migrations.AlterField(
            model_name='teacher',
            name='schools',
            field=models.ManyToManyField(blank=True, to='users.School'),
        ),
    ]
